## fonts-oradano-mincho-gsrr 0.2016.0612

=== debian/changelog ===
fonts-oradano-mincho-gsrr (0.2016.0612-1) unstable; urgency=medium

  * Initial release (Closes: #822403)

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Apr 2016 11:04:13 +0900
