=== debian/control ===
Source: fonts-oradano-mincho-gsrr
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org> 
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://www.asahi-net.or.jp/~sd5a-ucd/freefonts/Oradano-Mincho/
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-oradano-mincho-gsrr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-oradano-mincho-gsrr.git/

Package: fonts-oradano-mincho-gsrr
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Retro style (Meiji period) Japanese font
 Oradano Mincho is Retro style (Meiji period) Japanese font. It also includes
 GSRR - Greek, Symbols, Roman and Russian.
 .
 This font will cover all non-Kanji and some Kanji characters in JIS X 0213:2004
