## fonts-oradano-mincho-gsrr 0.2018

=== debian/changelog ===
fonts-oradano-mincho-gsrr (0.2018-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * debian/control
    - Use secure URI in Homepage field.
    - Update standards version to 4.5.0, no changes needed.
    - Drop debhelper and set debhelper-compat (= 13)
    - Update Maintainer address
  * debian/copyright
    - Update upstream Source URI to use https
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 May 2020 19:42:58 +0900

fonts-oradano-mincho-gsrr (0.2018-2) unstable; urgency=medium

  * debian/control
    - update Vcs-* to use salsa.debian.org
    - set Standards-Version: 4.3.0
  * debian/{control,compat}
    - use dh12
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Apr 2019 21:40:58 +0900

fonts-oradano-mincho-gsrr (0.2018-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.3
    - set Build-Depends: debhelper (>= 11)
  * debian/compat
    - set 11

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Jan 2018 15:11:16 +0900

fonts-oradano-mincho-gsrr (0.2017-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Sep 2017 20:28:52 +0900
