=== debian/control ===
Source: fonts-oradano-mincho-gsrr
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://www.asahi-net.or.jp/~sd5a-ucd/freefonts/Oradano-Mincho/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-oradano-mincho-gsrr.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-oradano-mincho-gsrr

Package: fonts-oradano-mincho-gsrr
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Retro style (Meiji period) Japanese font
 Oradano Mincho is Retro style (Meiji period) Japanese font. It also includes
 GSRR - Greek, Symbols, Roman and Russian.
 .
 This font will cover all non-Kanji and some Kanji characters in JIS X 0213:2004
