=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="uversionmangle=s/\-/./;s/^/0\./" \
http://www.asahi-net.or.jp/~sd5a-ucd/freefonts/Oradano-Mincho/ \
 ./OradanoGSRR@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
